Get Stock Stats
curl --request GET \
--url https://api.decodahealth.com/inventory/stocks/{id}/stats \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/inventory/stocks/{id}/stats"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/inventory/stocks/{id}/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"stockId": "<string>",
"remainingQuantity": 123,
"totalValue": 123,
"dailyUsage": [
123
],
"dailyReceived": [
123
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Inventory
Get Stock Stats
GET
/
inventory
/
stocks
/
{id}
/
stats
Get Stock Stats
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Query Parameters
Start date for daily stats (ISO format with timezone offset)
End date for daily stats (ISO format with timezone offset)
Response
Successful Response
⌘I
